Subject: Re: Picket Fence Help Needed

From: jnsdc (Jim Delcarpio)
Date: 10 May 1996 14:08:24 GMT

In article <[email-masked]>, [email-masked] says...
>
>Could someone provide me with an answer to this: Does the posts go in
>the front or the back of a picket fence?  We have seen them both
>ways...
>
>Thanks 
>Fritz
Hello Fritz
    Normally the post go in the back of the fence. I've also heard that 
in Davis, California: people are putting the post on the front of the 
fence. Go figure. I would suggest this, what do you want to 
emphasize(looking from the inside of your home or from the street) when 
you think of a picket fence.